/* line 3, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries {
  float: left;
  display: inline;
  position: relative;
  width: 710px;
  margin: 0px;
  /* .article */
}

.newscenterEntries.whiteBox { margin: 0px; width: 730px; padding-left: 0px; padding-right: 0px; }

/* line 8, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries * {
  float: left;
  display: inline;
  position: relative;
}
/* line 12, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article {
  width: 100%;
  margin-bottom: 10px;
  background-color: #f6f6f7;
  /* .left */
  /* .right */
  /* &.hasButtons */
}
/* line 17, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article:last-child {
  margin-bottom: 0px;
}
/* line 21, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article > .left {
  width: 230px;
  height: 170px;
  background-color: #596f87;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFC4C4C3', endColorstr='#FFF7F7F7');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(25%, #c4c4c3), color-stop(75%, #f7f7f7));
  background-image: -webkit-linear-gradient(top, #c4c4c3 25%, #f7f7f7 75%);
  background-image: -moz-linear-gradient(top, #c4c4c3 25%, #f7f7f7 75%);
  background-image: -o-linear-gradient(top, #c4c4c3 25%, #f7f7f7 75%);
  background-image: linear-gradient(top, #c4c4c3 25%, #f7f7f7 75%);
  /* .bar */
  /* .dateIcon */
  /* .title */
}
/* line 28, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article > .left .bar {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  width: 39px;
  height: 100%;
  background: white url(/includes/styles/images/globalBackground/bg_pattern_e8e8e8.png) repeat top left;
  z-index: 1;
  position: absolute;
  left: 0;
  top: 0;
}
/* line 39, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article > .left .dateIcon {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  width: 39px;
  height: 39px;
  box-shadow: 1px 1px 0px #a6a6a6;
  float: left;
  display: inline;
  position: absolute;
  top: 0;
  z-index: 2;
  left: 0;
  background: #0072BC url(/includes/styles/images/globalBackground/bg_pattern_6d3637.png) repeat top left;
}

	.newscenterEntries .article .left .dateIcon.old {
	background-color: #575756;
	}

/* line 52, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article > .left .dateIcon p {
  color: #FFF;
  font-weight: 700;
  text-align: center;
  width: 39px;
  margin-bottom: 0px;
}
/* line 58, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article > .left .dateIcon p.month {
  font-size: 12px;
  margin-top: 2px;
  font-weight: 600;
}
/* line 64, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article > .left .dateIcon p.day {
  font-size: 18px;
}
/* line 70, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article > .left .title {
  height: 170px;
  width: 39px;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
  background-position: bottom;
}
/* line 80, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article > .left img {
  position: absolute;
  top: 0;
  left: 0;
  width: 230px;
  height: 170px;
  display: block;
}
/* line 90, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article > .right {
  width: 479px;
  /* .top */
  /* .bottom */
}
/* line 93, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article > .right .top {
  height: 170px;
  width: 479px;
  border-left: 1px solid #DFDFDF;
}
/* line 98, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article > .right .top h4 {
  width: 458px;
  padding: 10px 10px 0px 10px;
  color: #000;
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
  margin-bottom: 0px;
}
/* line 107, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article > .right .top p {
  padding: 0px 10px 10px 10px;
  font-size: 12px;
  line-height: 16px;
  color: black;
}
/* line 112, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article > .right .top p.teaser {
  padding-bottom: 5px;
  margin-bottom: 0px;
}
/* line 116, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article > .right .top p span {
  margin-right: 5px;
}
/* line 122, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article > .right .bottom {
  display: none;
}

.newscenterEntries .article > .right p.a {
  color:#3C83CA;
}

/* line 128, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article > .right a:hover {
  background-color: #ededf0;
  background-image: none;
}
/* line 133, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article > .right a:focus {
  outline: none;
}
/* line 139, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.hasButtons {
  /* &.right */
}
/* line 140, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.hasButtons > .right {
  /* .bottom */
}
/* line 141, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.hasButtons > .right .top {
  height: 110px;
}
/* line 145, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.hasButtons > .right .bottom {
  display: inline;
  min-height: 59px;
  width: 479px;
  border-top: 1px solid #DFDFDF;
  /* .left */
  /* .right */
}
/* line 151, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.hasButtons > .right .bottom .entry {
  width: 100%;
  border-top: 1px solid #dfdfdf;
}
/* line 155, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.hasButtons > .right .bottom .entry:first-child {
  border-top: none;
}
/* line 160, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.hasButtons > .right .bottom .left {
  height: 59px;
  width: 257px;
  padding: 0 10px;
  display: table-cell;
  line-height: 59px;
  vertical-align: middle;
  float: none;
  border-left: 1px solid #DFDFDF;
  /* ul */
}
/* line 170, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.hasButtons > .right .bottom .left h5 {
  width: 100%;
  font-weight: 600;
  font-size: 12px;
  line-height: 18px;
}
/* line 177, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.hasButtons > .right .bottom .left p {
  font-size: 10px;
  line-height: 16px;
}
/* line 182, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.hasButtons > .right .bottom .left ul {
  vertical-align: middle;
  display: table-cell;
  width: 358px;
  margin-top: 5px;
  margin-bottom: 5px;
}
/* line 189, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.hasButtons > .right .bottom .left ul li {
  width: 358px;
  font-size: 11px;
  font-weight: 600;
  line-height: 16px;
}
/* line 195, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.hasButtons > .right .bottom .left ul li span {
  margin-right: 10px;
}
/* line 202, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.hasButtons > .right .bottom .right {
  position: absolute;
  right: 0;
  top: 0;
  /* .button */
}
/* line 207, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.hasButtons > .right .bottom .right .button {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  font-size: 10px;
  font-weight: 600;
  text-align: center;
  border-left: 1px solid #DFDFDF;
  height: 59px;
  width: 100px;
  background-repeat: no-repeat;
  background-position: center 15px;
  line-height: 90px;
}


/* line 219, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.hasButtons > .right .bottom .right .button.download {
  background-image: url(/includes/styles/images/icons/icon_download.png);
  color: #2e2d30;
}
/* line 222, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.hasButtons > .right .bottom .right .button.download:hover {
  background-image: url(/includes/styles/images/icons/icon_download_active_zyxel.png);
}
/* line 226, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.hasButtons > .right .bottom .right .button.emag {
  background-image: url(/includes/styles/images/icons/icon_emag.png);
  color: #2e2d30;
}
/* line 229, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.hasButtons > .right .bottom .right .button.emag:hover {
  background-image: url(/includes/styles/images/icons/icon_emag_active_zyxel.png);
}
/* line 234, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.hasButtons > .right .bottom .right .button:hover {
  background-color: #e6e6e6;
  color: #3c83ca;
}
/* line 239, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.hasButtons > .right .bottom .right .button:focus {
  outline: none;
}


/* line 296, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.productDetail_Content .newscenterEntries {
  margin: 0;
}

/* ple@studerus.ch 14.06.2012: Style fix fuer Produktdetailseite */
/* LEFT ELEMENTS */
/* line 300, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.generalDE .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/de/txt_general.png);
}

/* line 301, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.generalFR .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/fr/txt_general.png);
}

/* line 302, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.awardsDE .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/de/txt_awards.png);
}

/* line 303, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.awardsFR .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/fr/txt_awards.png);
}

/* line 304, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.eventsDE .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/de/txt_events.png);
}

/* line 305, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.eventsFR .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/fr/txt_events.png);
}

/* line 306, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.jobsDE .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/de/txt_jobs.png);
}

/* line 307, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.jobsFR .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/fr/txt_jobs.png);
}

/* line 308, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.magazinesDE .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/de/txt_magazines.png);
}

/* line 309, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.magazinesFR .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/fr/txt_magazines.png);
}

/* line 310, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.productsDE .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/de/txt_products.png);
}

/* line 311, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.productsFR .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/fr/txt_products.png);
}

/* line 312, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.pressDE .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/de/txt_press.png);
}

/* line 313, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.pressFR .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/fr/txt_press.png);
}

/* line 314, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.promotionsDE .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/de/txt_promotions.png);
}

/* line 315, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.promotionsFR .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/fr/txt_promotions.png);
}

/* line 316, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.publicationsDE .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/de/txt_publications.png);
}

/* line 317, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.publicationsFR .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/fr/txt_publications.png);
}

/* line 318, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.successStoriesDE .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/de/txt_successStories.png);
}

/* line 319, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.successStoriesFR .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/fr/txt_successStories.png);
}

/* line 320, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.supportDE .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/de/txt_support.png);
}

/* line 321, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.supportFR .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/fr/txt_support.png);
}

/* line 322, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.videosDE .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/de/txt_videos.png);
}

/* line 323, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.videosFR .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/fr/txt_videos.png);
}

/* line 324, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.otherMarketingDE .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/de/txt_otherMarketing.png);
}

/* line 325, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.otherMarketingFR .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/fr/txt_otherMarketing.png);
}

/* line 327, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.grundkursDE .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/de/txt_grundkurs.png);
}

/* line 328, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.grundkursFR .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/fr/txt_grundkurs.png);
}

/* line 329, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.basiskursDE .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/de/txt_basiskurs.png);
}

/* line 330, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.basiskursFR .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/fr/txt_basiskurs.png);
}

/* line 331, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.profikursDE .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/de/txt_profikurs.png);
}

/* line 332, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.profikursFR .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/fr/txt_profikurs_FR.png);
}

/* line 333, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.zertifizierungDE .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/de/txt_zertifizierung.png);
}

/* line 334, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.zertifizierungFR .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/fr/txt_zertifizierung.png);
}

/* line 335, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.spezialkursDE .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/de/txt_spezialkurs.png);
}

/* line 336, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.spezialkursFR .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/fr/txt_spezialkurs.png);
}

.newscenterEntries .article.spezialkursFR.spezialkurs2 .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/fr/txt_update.png);
}

/* line 337, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.workshopDE .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/de/txt_workshop.png);
}

/* line 338, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.workshopFR .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/fr/txt_workshop.png);
}

.newscenterEntries .article.expertFR .left .title {
  background-image: url(/includes/styles/images/icons/verticalText/fr/txt_expert.png);
}



/* BackgroundColor for Bar for Kurse */
/* Background fuer aktive Boxen im Kursfilter */
/* line 345, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.grundkurs .left .bar,
#kurseOverview form.stagFilter fieldset li.grundkurs.active {
  background-color: #b7ca8a;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFB7CA8A', endColorstr='#FF9BB660');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #b7ca8a), color-stop(100%, #9bb660));
  background-image: -webkit-linear-gradient(top, #b7ca8a 0%, #9bb660 100%);
  background-image: -moz-linear-gradient(top, #b7ca8a 0%, #9bb660 100%);
  background-image: -o-linear-gradient(top, #b7ca8a 0%, #9bb660 100%);
  background-image: linear-gradient(top, #b7ca8a 0%, #9bb660 100%);
}

/* line 351, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.basiskurs .left .bar,
#kurseOverview form.stagFilter fieldset li.basiskurs.active {
  background-color: #90b16d;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF90B16D', endColorstr='#FF7FA35A');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #90b16d), color-stop(100%, #7fa35a));
  background-image: -webkit-linear-gradient(top, #90b16d 0%, #7fa35a 100%);
  background-image: -moz-linear-gradient(top, #90b16d 0%, #7fa35a 100%);
  background-image: -o-linear-gradient(top, #90b16d 0%, #7fa35a 100%);
  background-image: linear-gradient(top, #90b16d 0%, #7fa35a 100%);
}

/* line 357, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.profikurs .left .bar,
#kurseOverview form.stagFilter fieldset li.profikurs.active {
  background-color: #6f9d72;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF6F9D72', endColorstr='#FF3E6F42');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #6f9d72), color-stop(100%, #3e6f42));
  background-image: -webkit-linear-gradient(top, #6f9d72 0%, #3e6f42 100%);
  background-image: -moz-linear-gradient(top, #6f9d72 0%, #3e6f42 100%);
  background-image: -o-linear-gradient(top, #6f9d72 0%, #3e6f42 100%);
  background-image: linear-gradient(top, #6f9d72 0%, #3e6f42 100%);
}

/* line 363, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.zertifizierung .left .bar,
#kurseOverview form.stagFilter fieldset li.zertifizierung.active {
  background-color: #447148;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF447148', endColorstr='#FF2D4C30');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #447148), color-stop(100%, #2d4c30));
  background-image: -webkit-linear-gradient(top, #447148 0%, #2d4c30 100%);
  background-image: -moz-linear-gradient(top, #447148 0%, #2d4c30 100%);
  background-image: -o-linear-gradient(top, #447148 0%, #2d4c30 100%);
  background-image: linear-gradient(top, #447148 0%, #2d4c30 100%);
}

/* line 369, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.spezialkurs .left .bar,
#kurseOverview form.stagFilter fieldset li.spezialkurs.active {
  background-color: #6594b3;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF6594B3', endColorstr='#FF3E6E90');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #6594b3), color-stop(100%, #3e6e90));
  background-image: -webkit-linear-gradient(top, #6594b3 0%, #3e6e90 100%);
  background-image: -moz-linear-gradient(top, #6594b3 0%, #3e6e90 100%);
  background-image: -o-linear-gradient(top, #6594b3 0%, #3e6e90 100%);
  background-image: linear-gradient(top, #6594b3 0%, #3e6e90 100%);
}

/* line 375, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.workshop .left .bar,
#kurseOverview form.stagFilter fieldset li.workshop.active {
  background-color: #e2976e;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFE2976E', endColorstr='#FFC15710');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e2976e), color-stop(100%, #c15710));
  background-image: -webkit-linear-gradient(top, #e2976e 0%, #c15710 100%);
  background-image: -moz-linear-gradient(top, #e2976e 0%, #c15710 100%);
  background-image: -o-linear-gradient(top, #e2976e 0%, #c15710 100%);
  background-image: linear-gradient(top, #e2976e 0%, #c15710 100%);
}

.newscenterEntries .article.expert .left .bar,
#kurseOverview form.stagFilter fieldset li.expert.active {
  background-color: #b7ca8a;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFB7CA8A', endColorstr='#FF9BB660');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #b7ca8a), color-stop(100%, #9bb660));
  background-image: -webkit-linear-gradient(top, #b7ca8a 0%, #9bb660 100%);
  background-image: -moz-linear-gradient(top, #b7ca8a 0%, #9bb660 100%);
  background-image: -o-linear-gradient(top, #b7ca8a 0%, #9bb660 100%);
  background-image: linear-gradient(top, #b7ca8a 0%, #9bb660 100%);
}

/* line 381, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.kurs .left .bar {
  opacity: 0.95;
}

/* line 385, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/newscenter/newscenter_entries.css.scss */
.newscenterEntries .article.kurs .left .bar .pattern {
  float: left;
  display: inline;
  position: relative;
  width: 39px;
  height: 170px;
  background-image: url(/includes/styles/images/globalBackground/bg_pattern_e8e8e8.png);
  background-repeat: repeat;
  background-position: top left;
  opacity: 0.25;
}

/* Farb-Anpassungen für Kurse */

#kursdetail .stag_teaser .boxes .box .top {
	background-color: #596f87 !important;
}

#kursdetail .stag_teaser .boxes .box .top p {
	color: #fff !important;
}

#kursdetail .kurslist .kurs .image {
	background-color: #596f87 !important;
}


.newscenterEntries .article.hasButtons .right .bottom .right.kursdetailAndAnmeldung,
#kursdetail .kurslist .kurs .button.anmeldung {
  background-color: #596f87 !important;
  background: #596f87 !important;
  background-image: none;
}

.newscenterEntries .article.hasButtons .right .bottom .right.kursdetailAndAnmeldung:hover,
#kursdetail .kurslist .kurs .button.anmeldung:hover {
	background-color: #2c4c72 !important;
	background: #2c4c72 !important;
	background-image: none;
}

.newscenterEntries .article.hasButtons .right .bottom .right.kursdetailAndAnmeldung:hover .button:hover {
  background-color: transparent;
}

.newscenterEntries .article.hasButtons .right .bottom .right.kursdetailAndAnmeldung .button {
  color: #FFF;
  line-height: 18px;
  font-size: 12px;
  font-weight: 600;
  padding-top: 12px;
  height: 47px;
}

.verticalScrollbar { overflow-y: auto; overflow-x: hidden;}